/* http://meyerweb.com/eric/tools/css/reset/ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	box-sizing:  border-box;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* @group fonts */

@font-face {
	font-family: IBMPlexSans;
	src: url("../fnt/IBMPlexSans/IBMPlexSans-Regular.woff") format("woff");
	src: url("../fnt/IBMPlexSans/IBMPlexSans-Regular.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: IBMPlexSans;
	src: url("../fnt/IBMPlexSans/IBMPlexSans-Italic.woff") format("woff");
	src: url("../fnt/IBMPlexSans/IBMPlexSans-Italic.woff2") format("woff2");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: IBMPlexSans;
	src: url("../fnt/IBMPlexSans/IBMPlexSans-Medium.woff") format("woff");
	src: url("../fnt/IBMPlexSans/IBMPlexSans-Medium.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: IBMPlexSans;
	src: url("../fnt/IBMPlexSans/IBMPlexSans-Bold.woff") format("woff");
	src: url("../fnt/IBMPlexSans/IBMPlexSans-Bold.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: IBMPlexSans;
	src: url("../fnt/IBMPlexSans/IBMPlexSans-BoldItalic.woff") format("woff");
	src: url("../fnt/IBMPlexSans/IBMPlexSans-BoldItalic.woff2") format("woff2");
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: IBMPlexSansCondensed;
	src: url("../fnt/IBMPlexSansCondensed/IBMPlexSansCondensed-Regular.woff") format("woff");
	src: url("../fnt/IBMPlexSansCondensed/IBMPlexSansCondensed-Regular.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: NNColroySTD;
	src: url("../fnt/NNColroySTD/NNColroySTD-Regular.woff") format("woff");
	src: url("../fnt/NNColroySTD/NNColroySTD-Regular.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: NNColroySTD;
	src: url("../fnt/NNColroySTD/NNColroySTD-RegularItalic.woff") format("woff");
	src: url("../fnt/NNColroySTD/NNColroySTD-RegularItalic.woff2") format("woff2");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: NNColroySTD;
	src: url("../fnt/NNColroySTD/NNColroySTD-Light.woff") format("woff");
	src: url("../fnt/NNColroySTD/NNColroySTD-Light.woff2") format("woff2");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: NNColroySTD;
	src: url("../fnt/NNColroySTD/NNColroySTD-Medium.woff") format("woff");
	src: url("../fnt/NNColroySTD/NNColroySTD-Medium.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: NNColroySTD;
	src: url("../fnt/NNColroySTD/NNColroySTD-Bold.woff") format("woff");
	src: url("../fnt/NNColroySTD/NNColroySTD-Bold.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: NNColroySTD;
	src: url("../fnt/NNColroySTD/NNColroySTD-BoldItalic.woff") format("woff");
	src: url("../fnt/NNColroySTD/NNColroySTD-BoldItalic.woff2") format("woff2");
	font-weight: 700;
	font-style: italic;
}


/* @end */

/* @group variables */



/* @end */

/* @group standard */

body {
	--text: #000;
	--white: #fff;
	--linkGreen: #DCFB52;
	--footer: #B6B1A9;
	--blue: #1128D8;
	--fraise: #FF5E76;
	--sand: #D1B871;
	--yellow: #D8CD11;
	--grey: #303E3D;
	--darkgreen: #044317;
	--violet: #DBBED6;

	--text-size: 22px;
	--letter-spacing: letter-spacing: 0.2px;
	--small-size: 18px;
	--padding: 60px;

	--underline: 4px solid var(--linkGreen);

	--caption: 400 16px/20px IBMPlexSansCondensed, sans-serif;
	--textlabel: 400 17px/22px IBMPlexSansCondensed, sans-serif;
	--h1: 500 75px/90px NNColroySTD, serif;
	--h1-spacing: letter-spacing: 0.5px;
	--h2: 500 30px/36px NNColroySTD, serif;
	--h2-spacing: letter-spacing: 0.2px;
	--h3: 500 22px/35px NNColroySTD, serif;
	--h3-spacing: letter-spacing: 1px;

	font: 400 var(--text-size)/34px NNColroySTD, serif;
	color: var(--text);
	letter-spacing: 0.2px;
	letter-spacing-menu: 1px;
}

.red {
	color: var(--fraise);
}

.blue {
	color: var(--blue);
}

.green {
	color: var(--darkgreen);
}

.sand {
	color: var(--sand);
}

.tintGreen {
	position: relative;
}

.tintGreen img {
	filter: grayscale(100%);
}

.tintGreen::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(4,113,1,0.5);
}

.index {
}

a:link, a:visited, a:active {
	color: inherit;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: var(--blue);
}

a.underline {
	border-bottom: var(--underline);
}

.active > a {
	color: var(--yellow);
}

img {
	-ms-interpolation-mode: bicubic;
	width: 100%;
	height: auto;
	display: block;
}

.highlight {
	background-color: #f7ff56;
}

em {
	font-style: italic;
}

strong {
	font-weight: 700;
}

h1 {
	font: var(--h1);
	letter-spacing: var(--h1-spacing);
	margin-bottom: 63px;
}

h3 {
	font-weight: 700;
	margin-bottom: 1rem;
}

h4 {
	font-weight: 700;
}

p {
	margin-bottom: 1rem;
}

/* @end */

#wrapper {
}

#wrapper > header {
	display: flex;
	top: 0;
	position: fixed;
	height: 150px;
	background-color: var(--white);
	width: 100vw;
	z-index: 5;
	padding-left: 20px;
}

main {
	margin-top: 250px;
}

.mobile_menu {
	display: none;
}

.menu {
	font: 500 20px IBMPlexSansCondensed, sans-serif;
	color: var(--grey);
	text-transform: uppercase;
}

.menu nav ul {
	display: flex;
	flex-direction: row;
	width: 52vw;
	justify-content: flex-start;
}

.textMenu {
}

.textMenu > ul > li {
	min-width: 160px;
}

.textMenu > ul > li:nth-of-type(1) {
	margin-right: 5.5%;
}

.textMenu > ul > li:nth-of-type(3) {
	margin-right: 1%;
}

.textMenu > ul > li:nth-of-type(3) {
	margin-right: 6%;
}

.textMenu > ul > li:nth-of-type(4) {
	margin-right: 6%;
}

.menu li {
	position: relative;
}

.menu li ul {
	position: absolute;
	display: none;
}

.menu .has-dropdown a, .mobile_menu a {
	letter-spacing: var(--letter-spacing-menu);
}

.menu .has-dropdown:after {
	content: url('../img/icons/chevron-down.svg');
	margin-left: 5px;
}

.menu li ul li:hover {
	color: var(--grey);
	background-color: var(--footer);
}

.menu li:hover ul {
	display: block;
	background-color: var(--blue);
	color: var(--white);
	font: 400 17px IBMPlexSans, sans-serif;
	text-transform: none;
	padding-bottom: 10px;
	width: 221px;
}

.menu li ul li {
	padding: 10px;
}

.top {
	margin-top: -7px;
}

.bottom {
	margin-top: 13px;
}

.menu .socials {
	margin-top: 0;
	margin-left: 78%;
}

.socials svg {
	height: 40px !important;
	width: 40px !important;
}

.socials svg g g {
	fill: var(--text) !important;
}

.socials a:hover svg g {
	fill: var(--fraise) !important;
}

.searchInput {
	font: 400 18px IBMPlexSans, sans-serif;
	border: none;
	background-color: transparent;
	color: var(--grey);
	width: 340px;
	border-bottom: 1px solid var(--grey);
}

.search {
	display: inline-flex;
}
.search img {
	height: 23px;
	display: inline-block;
	padding-top: 3px;
	margin-right: 10px;
}

.searchInput::placeholder {
	color: var(--grey);
}

.searchForm {
	background-color: var(--violet);
	padding-top: 20px;
	padding-bottom: 20px;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	z-index: 10;
}

.searchForm.active {
	display: block;
}

.logo {
	height: 131px;
}

.breadcrump {
	font: 400 20px IBMPlexSansCondensed, sans-serif;
	letter-spacing: var(--letter-spacing-menu);
	text-transform: uppercase;
	background-color: rgba(182, 177, 169, 0.85);
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 100px;
	top: 150px;
	width: 100vw;
	position: fixed;
	z-index: 2;
}

.breadcrump span:after {
	content: " > ";
}

main {
	display: flex;
}

aside {
	min-width: calc(100vh - 2*var(--padding) - 140px + 200px);
	max-width: 400px;
	min-width: 260px;
	margin-top: 286px;
	margin-right: 40px;
	margin-left: 140px;
	margin-bottom: 40px;
}

section {
	padding-left: var(--padding);
	padding-right: var(--padding);
	//max-width: 1024px;
}

.button, form input[type=submit] {
	-webkit-appearance: none;
	border-radius: 0;
	background-color: var(--blue);
	color: var(--white) !important;
	border: none;
	font: 500 17px IBMPlexSansCondensed, sans-serif;
	text-transform: uppercase;
	width: 160px;
	min-height: 40px;
	cursor: pointer;
}

.button {
	margin-top: 20px;
	padding: 10px 20px;
	display: block;
	height: max-content;
}

.small {
	font-size: var(--small);
}

.___home__ {
	padding: 0;
}

.___home__ .block.text {
	font: var(--h1);
	color: white;
	margin-bottom: -16px;
	padding: 20px;
	padding-bottom: 60px;
}

.___home__ .block.images {
	margin-bottom: -50px;
}

.___home__ .block.images {
	padding: 0;
	padding-bottom: 40px;
}

.___home__ .text:nth-of-type(1) p {
	position: absolute;
	margin-top: -40vw;
	background-color: rgba(255,255,255,0.53);
	color: var(--blue);
	padding: 0 var(--padding);
}

.___home__ .signit {
	display: flex;
	width: 206px;
	height: 206px;
	transform: rotate(-11deg);
	background-color: #DCFB52;
	position: absolute;
	border-radius: 50%;
	font: 700 28px/35px NNColroySTD, serif;
	font-style: italic;
	padding-top: 63px;
	box-sizing: border-box;
	text-align: center;
	left: 50%;
	top: 70vw;
	color: var(--blue);
}

.___home__ .text:nth-of-type(2) {
	background-color: #1128D8;
}

.___home__ .text:nth-of-type(3) {
	background-color: #FF5E76;
}

.___home__ .text:nth-of-type(4) {
	background-color: #D1B871;
}

.___home__ .text:nth-of-type(5) {
	background-color: #FBE0E0;
	color: var(--darkgreen);
}

.___home__ .text:nth-of-type(6) {
	background-color: #D8CD11;
	color: var(--darkgreen);
}

.___home__ .text:nth-of-type(7) {
	background-color: var(--violet);
	color: var(--darkgreen);
}

.___home__ .text:nth-of-type(8) {
	background-color: #C2F6CD;
	color: var(--darkgreen);
}

.___home__ .text:nth-of-type(9) {
	background-color: #D1B871;
}

.testimonial h3 {
	color: var(--blue);
	font: var(--h2);
	letter-spacing: var(--h2-spacing);
}

.testimonial h3 a {
	border-bottom: 4px solid var(--linkGreen);
	line-height: 26px;
	display: inline-block;
}

.testimonial .text {
	font: var(--h3);
	letter-spacing: var(--h3-spacing);
	background-color: #FBE0E0;
	border-radius: 39px;
	padding: 29px 61px;
	margin-top: 32px;
	margin-bottom: 52px;
}

.page_voices aside {
	color: var(--fraise);
	font: var(--h2);
	letter-spacing: var(--h2-spacing);
}

.page_voices h4 {
	font: var(--h2);
	letter-spacing: var(--h2-spacing);
	color: var(--text);
	margin-top: 110px;
}

.page_voices .button {
	margin-top: 30px;
}

.page_we-declare-that {
	--indent: 190px;
}

.page_we-declare-that h1 a {
	line-height: 0.85em;
	display: inline-block;
}

.page_we-declare-that .declaration h3 {
	color: var(--blue);
	font: 300 70px NNColroySTD, serif;
	text-indent: var(--indent);
	margin-bottom: 0;
}

.page_we-declare-that .declaration {
	margin-bottom: 30px;
}

.page_we-declare-that .declaration strong {
	color: var(--blue);
}

.page_we-declare-that .text {
	text-indent: var(--indent);
}

.page_we-declare-that .declaration li {
	text-indent: 0;
	list-style: outside;
	margin-left: 22px;
}

.page_we-declare-that aside {
	background-color: #D8CD11;
	font: 400 22px/30px IBMPlexSans, sans-serif;
	color: var(--grey);
	padding-left: 20px;
	padding-right: 60px;
	margin-top: -100px;
	padding-top: 130px;
}

.page_we-declare-that aside img {
	margin-top: 220px;
	padding: 10%;
	max-width: 73%;
	margin-left: 16%;
}

.page_we-declare-that aside div {
	margin-bottom: 140px;
	border-bottom: var(--grey) 1px solid;
	text-transform: uppercase;
	font: 400 20px/27px IBMPlexSansCondensed, sans-serif;
	letter-spacing: 1px;
}

.page_first-signatories .signatories, .page_partners .partners {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.page_first-signatories .signatory, .page_partners .partner {
	background-color: rgba(216, 216, 216, 0.495);
	border-radius: 39px;
	padding-left: 8px;
	padding-right: 8px;
	position: relative;
	margin-bottom: 20px;
	flex-grow: 1;
	flex-basis: 345px;
}

.page_partners .partner {
	background-color: #B6B1A9;
}

.page_first-signatories .signatory .portrait, .page_partners .partner .partnerLogo {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}

.page_first-signatories .signatory figure {
	border: var(--blue) 3px solid;
	width: 300px;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	background: repeating-linear-gradient(-60deg, white, white 2px, black 2px,black 4px);
}

.page_partners .partner figure {
	width: 300px;
	height: 300px;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	background-color: white;
}

.page_first-signatories .signatory img {
	display: block;
	filter: grayscale(100%) contrast(4.9) blur(0.0125em) ;
	opacity: 0.46;
}

.page_first-signatories .signatory figure:after {
	background-image: linear-gradient(42deg, rgba(17,40,216,0.4) 3%, rgba(255,119,140,0.4) 100%);
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
	mix-blend-mode: hard-light;
}

.page_first-signatories .fullName, .page_partners .fullName {
	font: var(--h2);
	letter-spacing: var(--h2-spacing);
	text-align: center;
	margin-top: 10px;
	height: 40px;
}

.page_first-signatories .affiliation, .page_partners .state {
	font: 200 20px/24px IBMPlexSansCondensed, sans-serif;
	letter-spacing: 1px;
	text-align: center;
	margin-top: 44px;
	color: var(--grey);
	min-height: 97px;
}

.page_first-signatories .country {
	font: 200 24px/36px IBMPlexSansCondensed, sans-serif;
	letter-spacing: 1.37px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 60px;
	color: var(--grey)
}

.page_first-signatories .testimonial, .page_partners .description {
	margin-bottom: 70px;
}

.page_first-signatories .testimonial:before {
	content: url(/img/icons/quote-left.svg);
	display: block;
}

.page_first-signatories .signatory .socials, .page_partners .partner .socials {
	bottom: 0;
	width: 100%;
	position: absolute;
}

.page_first-signatories .signatory .socials ul, .page_partners .partner .socials ul {
	display: flex;
	gap: 10px;
	color: var(--blue);
	justify-content: center;
}

.page_first-signatories .signatory .socials svg g {
	fill: var(--blue) !important;
}

.page_partners .partner .socials svg g {
	fill: white !important;
}

.page_first-signatories .socials a:hover svg g, .page_partners .socials a:hover svg g {
	fill: var(--fraise) !important;
}

.page_partners aside h3 {
	font: var(--h2);
	letter-spacing: var(--h2-spacing);
}

.bigNum {
	font: 200 70px/84px NNColroySTD, serif;
	letter-spacing: 1px;
	color: var(--fraise);
	margin-top: 50px;
	margin-bottom: 30px;
}

.page_principles section {
	max-width: 2000px;
}

.principle {
	display: flex;
	margin-bottom: 40px;
}

.principle:nth-of-type(even) figure, .principle:nth-of-type(odd) .text {
	order: 1;
}

.principle:nth-of-type(odd) figure, .principle:nth-of-type(even) .text {
	order: 2;
}

.principle:nth-of-type(even) .text {
	margin-left: 40px;
}

.principle:nth-of-type(odd) .text {
	margin-right: 40px;
}

.principle figure {
	width: 50%
}

.principle figcaption {
	font: var(--caption);
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.principle .text {
	font: var(--h2);
	letter-spacing: var(--h2-spacing);
	width: calc(50% - 40px);
	padding-top: 40px;
}

.principle .text p {
	margin-bottom: 40px;
}

.principle .text a {
	border-bottom: 2px solid var(--linkGreen);
}

.page_history section {
	max-width: 2000px;
}

.moment {
	display: flex;
	margin-bottom: 40px;
}

.moment:nth-of-type(even) figure, .moment:nth-of-type(odd) .text {
	order: 1;
}

.moment:nth-of-type(odd) figure, .moment:nth-of-type(even) .text {
	order: 2;
}

.moment:nth-of-type(even) .text {
	margin-left: 40px;
	text-align: left;
}

.moment:nth-of-type(odd) .text {
	margin-right: 40px;
	text-align: right;
}

.moment figure {
	width: 50%
}

.moment figcaption {
	font: var(--caption);
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.moment .text {
	width: calc(50% - 40px);
	margin-bottom: 40px;
	font: 400 22px/35px NNColroySTD, serif;
	letter-spacing: 0.35px;
}

.moment h2 {
	font: 500 50px/60px NNColroySTD, serif;
	letter-spacing: 0.33px;
	margin-bottom: 27px;
}

.moment h3 {
	font: var(--h2);
	letter-spacing: var(--h2-spacing);
}

.moment h4 {
	font: 200 24px/36px IBMPlexSans, sans-serif;
	letter-spacing: 0.86px;
	color: var(--grey);
	padding-bottom: 27px;
	margin-bottom: 20px;
	border-bottom: 1px solid #B6B1A9;
}

.moment .text a {
	border-bottom: 2px solid var(--linkGreen);
}

.page_organisations aside .sand {
	font: var(--h2);
	margin-top: 72px;
}

.page_organisations aside a {
	border-bottom: var(--underline);
}

.organisations {
	margin-top: 120px;
}

.organisation {
	margin-bottom: 20px;
}

.organisation a:hover {
	background-color: var(--linkGreen);
}

.page_overview main {
	margin-top: 630px;
}

.page_overview main header {
	background-image: url(../img/examples/img-supporters-overview_01_2022-11_02.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100vw;
	position: absolute;
	left: 0;
	top: 197px;
	box-sizing: border-box;
	color: var(--white);
}

.page_overview section .text:first-of-type {
	margin-top: 286px;
}

.page_overview aside {
	font: var(--h2);
}

.page_overview .statistics {
	display: flex;
	justify-content: center;
	gap: 30px;
	background-color: rgba(0, 0, 0, 0.5);
	padding-left: var(--padding);
	padding-right: var(--padding);
	padding-bottom: 45px;
	margin-top: 200px;
}

.page_overview .headline {
	position: absolute;
	top: 225px;
	left: 100px;
}

.page_overview .stat {
	text-align: center;
	font: 500 37px/45px NNColroySTD, serif;
	width: 290px;
}

.page_overview .stat .bigNum {
	font: 500 110px/150px NNColroySTD, serif;
	border-bottom: 4px solid var(--white);
}

.page_news-public-space main {
	background-color: #D8CD11;
}

.newsEntry, .result {
	margin-bottom: 100px;
}

.news figure {
	min-width: 345px;
}

.news figcaption {
	margin-bottom: 70px;
}

.news h2, .result h2 {
	font: var(--h3);
	letter-spacing: var(--h3-spacing);
	margin-bottom: 34px;
}

.newsContent .date, .news .date, .result h3 {
	font: 200 24px/36px IBMPlexSans, sans-serif;
	color: var(--grey);
	border-bottom: 2px solid var(--grey);
}

.newsContent, .eventsContent {
	display: flex;
	gap: 20px;
}

.newsContent .text a, .eventsContent .text a, .newsSingleEntry .text a {
	border-bottom: 4px solid var(--linkGreen);
}

.readMore {
	margin-left: 20px;
}

.newsSingleEntry {
	padding-bottom: 40px;
}

.page_events main {
	background-color: #CDEEFF;
}

.events .media {
	min-width: 450px;
	width: 450px;
	margin-top: 40px;
}

.events video, .events figure {
	width: 100%;
	margin-bottom: 20px;
}

.eventsContent {
	padding-top: 80px;
	padding-bottom: 100px;
}

.eventsEntry:before {
	content: '';
	border-top: 20px white solid;
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
}

.bobble {
	font: var(--textlabel);
	letter-spacing: 1px;
	color: var(--white) !important;
	background-color: var(--grey);
	height: 40px;
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 20px;
	display: flex;
	align-items: center;
	align-content: center;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.bobble.active {
	color: var(--grey) !important;
	background-color: var(--white);
}

.categories {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-bottom: 80px;
	margin-top: 90px;
}

.page_news-public-space aside {
	font: var(--h2);
}

.page_news .date {
	font: 200 24px/36px IBMPlexSans, sans-serif;
	border-bottom: 1px solid #979797;
}

.page_news .categories a {
	font: 200 18px/24px IBMPlexSans, sans-serif !important;
	text-transform: uppercase;
}

.page_news figcaption {
	font: 200 16px/20px IBMPlexSans, sans-serif;
	margin-bottom: 65px;
}

.page_news .socials {
	background-color: grey;
	flex-direction: column;
}

.page_all-signatories .filtered {
	column-count: 2;
	column-gap: 40px;
}

.page_all-signatories article p {
	font: 400 19px/24px NNColroySTD, serif;
	letter-spacing: 0.19px;
	margin-bottom: 14px;
}

.page_all-signatories article h2 {
	font: var(--h3);
	letter-spacing: var(--h3-spacing);
	margin-bottom: 14px;
}

.page_all-signatories article {
	border-bottom: 1px solid #979797;
	margin-bottom: 14px;
	break-inside: avoid;
}

.page_all-signatories section form {
	border-bottom: 1px solid var(--grey);
	display: inline-block;
	margin-bottom: 100px;
}

.page_all-signatories section form div {
	display: inline-flex;
}

.page_all-signatories section form select {
	-webkit-appearance: none;
	border: none;
	border-radius: 0;
	font: 200 20px/24px IBMPlexSans, sans-serif;
	color: var(--grey);
	background-color: white;
	margin-left: 10px;
	margin-right: 20px;
}

.page_all-signatories section form .formIcon {
	height: 20px;
}

.reset {
	margin-left: 80px;
	font: 200 20px/24px IBMPlexSans, sans-serif;
}

.page_all-signatories section form select:after {
	content: url('../img/icons/chevron-down.svg');
	margin-left: 10px;
}

.page_all-signatories aside {
	margin-top: 0;
}

.page_downloads section {
	color: var(--darkgreen);
	padding: 0;
}

.page_downloads .download {
	display: flex;
	flex-wrap: wrap;
}

.page_downloads .downloads {
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
}

.page_downloads .section {
	display: flex;
	flex-wrap: wrap;
}

.page_downloads h2 {
	font: var(--h1);
	margin-bottom: 1rem;
}

.page_downloads .download {
	width: 320px;
	margin-bottom: 20px;
	margin-right: 20px;
	background-color: white;
	display: flex;
	padding: 9px 12px;
	align-items: center;
	font: var(--textlabel);
	background-image: url('../img/icons/download.svg');
	background-repeat: no-repeat;
	background-position: calc(100% - 20px);
	background-size: 22px;
	color: black;
}

.page_events .download img {
	width: 100px;
}

.page_downloads .download img {
	width: 35px;
	margin-right: 12px;
}

.page_downloads .download:after svg {
}

.page_downloads .download figure {
	width: 35px;
	height: auto;
	margin-right: 12px;
	border: 1px lightgray solid;
}

.page_downloads .leftSide {
	padding: 0 var(--padding);
	width: 60%;
	margin-bottom: 20px;
	padding-top: 1rem;
}

.page_downloads .leftSide.withAside {
	width: 100%;
}

.page_downloads .aside {
	max-width: 30%;
	margin-left: 10%;
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
}

.page_downloads .section:nth-of-type(1) {
	background-color: #FBE0E0;
}

.page_downloads .section:nth-of-type(1) .aside {
	background-color: var(--darkgreen);
}

.page_downloads .section:nth-of-type(2) {
	background-color: #CC5348;
}

.page_downloads .section:nth-of-type(3) {
	background-color: var(--darkgreen);
	color: white;
}

.page_downloads .section:nth-of-type(3) .leftSide {
	width: 30%
}

.page_downloads .section:nth-of-type(3) .aside {
	padding: 0;
	width: 60%;
	max-width: 60%;
}

.page_downloads .section:nth-of-type(3) .aside figure {
	width: 100%;
	display: block;
}

.page_ambassadors .block img {
	max-width: 320px;
}

.page_search {
	background-color: var(--violet);
}

.page_instagram-feed h1 {
	font: var(--h2);
	letter-spacing: var(--h2-spacing);
}

.page_instagram-feed h1 img {
	width: 165px;
	display: inline-block;
	margin-right: 20px;
	vertical-align: middle;
}

.instafeed {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-bottom: 40px;
}

.instafeed figure {
	width: 33%;
}

.instafeed figcaption {
	font-size: 20px;
	line-height: 23px;
}

.page_contact {
	color: var(--darkgreen);
	background-color: #F4E3D6;
}

.page_contact section {
	width: 100%;
}

.page_contact aside {
	margin-top: 0;
}

.page_contact .down {
	background-color: #343043;
	color: white;
	margin-left: calc(-1 * var(--padding));
	padding: var(--padding);
	width: 100vw;
}

.page_contact .form .wf-group label {
	color: var(--darkgreen);
}

.page_contact .button, form input[type=submit] {
	background: none;
	color: var(--darkgreen) !important;
	border: 2px solid var(--darkgreen);
}


.page_contact .form .wf-group input:not([type=checkbox]), .form .wf-group textarea {
	border-bottom: 1px solid var(--darkgreen);
	color: var(--darkgreen);
}

.page_imprint section a, .page_privacy-policy section a, .results a {
	border-bottom: 4px solid var(--linkGreen);
}

._404 {
	background-image: url('../img/404.jpg');
	background-size: cover;
	color: white;
	font-size: 60px;
	line-height: 80px;
	margin-top: -78px;
	height: 100vh;
	padding-top: 40px;
	width: 100%;
}

._404 a {
	border-bottom: 4px solid var(--linkGreen);
}

.form .wf-group {
	margin-bottom: 80px;
}

.form .wf-group label {
	font: 200 17px/20px IBMPlexSans, sans-serif;
	color: var(--blue);
	letter-spacing: 1px;
	margin-left: 10px;
}

.form .wf-group > label {
	display: block;
	margin-left: 0;
	margin-bottom: 10px;
}

.form .wf-group:has(input:not([type=checkbox]):required) label:after {
	content: "*";
}

.form .wf-group input:not([type=checkbox]), .form .wf-group textarea {
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
	border-bottom: 1px solid var(--grey);
	width: 80%;
	font: 200 18px/22px IBMPlexSans, sans-serif;
    background: transparent;
}

.newsletter input {
	border: none;
	font: 200 18px/22px IBMPlexSans, sans-serif;
}

form {
	font-size: var(--small);
	position: relative;
	margin-bottom: 40px;
}

.wf-adalbert-1, .wf-Wolfgang-2, .wf-Fax-2 {
	display: none;
}

.wf-radio {
}

.wf-radio label {
}

form .small {
}

input:not([type=radio]):not([type=submit]) {
}

.wf-group > .wf-label {
}

.result h3 {

}

.result h2 {

}

table {
  border-collapse: collapse;
}

th {
	font-weight: 600;
}

th, td {
	padding: 2px;
}

tr {
	border-top: 1px solid var(--grey);
}

footer {
	width: 100vw;
	background: var(--footer);
	color: var(--white);
	padding-top: 24px;
	padding-bottom: 5px;
	padding-left: var(--padding);
	padding-right: var(--padding);
	box-sizing: border-box;
}

footer h3 img {
	width: 50px;
}

footer h3 {
	font-size: 30px;
	font-weight: 500;
}

footer .columns a {
	color: var(--white);
	text-decoration: none;
	border-bottom: 4px solid var(--linkGreen);
}

footer .columns {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

footer .column {
	min-width: 220px;
}

footer .contact {
	width: 410px;
	min-width: 240px;
}

footer .contact h3 {
	display: flex;
}

footer .contact img {
	margin-right: 10px;
	vertical-align: middle;
}

footer nav ul li {
}

footer .copyright {
	font: 400 14px IBMPlexSans, sans-serif;
}

footer .copyright a {
	margin-right: 20px;
}

.gm-map {
	width: calc(100vw - 2 * var(--padding));
	height: calc(100vh - 2 * var(--padding));
	max-height: 600px;
	margin-bottom: var(--padding);
}

@media (max-width: 1023px) {

	body {
		--padding: 20px;
		--menu_right: max(80%, 310px);
		--h1: 500 45px/55px NNColroySTD, serif;
	}

	aside {
		margin: 40px 0;
		max-width: 100%;
		width: 100%;
		padding: 0 var(--padding);
	}

	main {
		display: flex;
		flex-wrap: wrap;
	}

	.searchInput {
		margin-left: 20px;
		width: calc(100% - 40px);
	}

	.page_we-declare-that aside {
		display: none;
	}

	.principle, .moment, .newsContent, .eventsContent {
		display: block;
	}

	.principle .text, .moment .text, .newsEntry .right {
		margin-right: 0 !important;
		margin-left: 0 !important;
		width: 100%;
		text-align: left !important;
	}

	.principle figure, .moment figure, .newsEntry figure, .eventsContent .media {
		width: 100%
	}

	.eventsContent .media .download {
		display: flex;
	}

	.eventsContent .media .download img {
		width: 70px;
		margin-right: 20px;
	}

	.page_overview main {
		margin-top: 0;
	}

	.page_overview main header {
		position: relative;
		top: 0;
		left: calc(-1 * var(--padding));
	}

	.page_overview .headline {
		position: absolute;
		top: 10px;
		left: 0;
		text-align: center;
		width: 100%;
	}

	.statistics {
		margin-top: 0;
		flex-wrap: wrap;
	}

	.signatory, .partner {
		width: 100%;
		max-width: 100% !important;
	}

	.page_all-signatories .filtered {
		column-count: 1;
	}

	.reset {
		margin-left: 0;
		display: block;
	}

	.bobble {
		width: 100%;
		margin-bottom: 0;
	}

	footer .column {
		margin-bottom: 40px;
	}

	.events, .media {
		min-width: 0 !important;
	}

	.page_contact section {
		margin-bottom: 0;
	}

	.page_contact aside {
		margin-top: 40px;
	}

	.page_contact .down {
		position: relative;
		margin-right: calc(-1 * var(--padding));
	}

	.___home__ .text:nth-of-type(1) p {
		margin-top: -50vw;
	}

	.hamburger {
		position: fixed;
		right: 1.5rem;
		z-index: 2;
		top: 0.7rem;
	}

	.hamburger div {
		width: 26px;
		height: 4px;
		background-color: black;
		margin: 4px 0;
		transition: 0.4s;
	}

	.active .bar1 {
		transform: rotate(-45deg) translate(-4px, 4px) ;
	}

	.active .bar2 {
		opacity: 0;
	}

	.active .bar3 {
		transform: rotate(45deg) translate(-7px, -7px) ;
	}

	.mobile_menu {
		display: block;
		background-color: #ddd;
		padding: 20px;
		width: var(--menu_right);
		right: calc(-1 * var(--menu_right));
		position: fixed;
		top: 0;
		height: 100vh;
		transition: right 0.3s ease-in-out;
		z-index: 1;
	}

	.mobile_menu {
		font: 500 20px IBMPlexSansCondensed, sans-serif;
		text-transform: uppercase;
	}

	.mobile_menu li ul a {
		text-transform: none;
	}

	.mobile_menu li .active a {
		color: var(--blue);
	}

	.mobile_menu.active {
		right: 0;
	}

	.mobile_menu li ul {
		padding-left: 20px;
		margin-bottom: 10px;
	}

	.socials ul {
		display: flex;
		gap: 10px;
	}

	.menu {
		display: none;
	}

	.breadcrump {
		padding-left: 20px;
	}

	.form .wf-group input:not([type=checkbox]), .form .wf-group textarea {
		width: calc(100% - 1 * var(--padding));
	}
}

@media (max-width: 700px) {

	.___home__ .signit {
		width: 120px;
		height: 120px;
		font: 700 18px/21px NNColroySTD, serif;
		padding-top: 36px;
		left: 50%;
		top: 60vw;
	}

	.___home__ .text:nth-of-type(1) p {
		font-size: 37px;
		line-height: 45px;
	}


.page_first-signatories .fullName, .page_partners .fullName {
	height: auto;
}

.page_downloads .download {
	width: 100%;
	margin-right: 0;
}

.page_downloads .leftSide {
	width: 100% !important;
}

.page_downloads .aside {
	max-width: 100% !important;
	min-width: 100% !important;
	margin-left: 0 !important;
}

	body {
	}

	#wrapper {
	}

	aside {
	}

}

@media print {

	a[href^="http"]:not([href*="tjd.joerggudehus.de"]):after {
		content: " (" attr(href) ")";
	}

}

@media (prefers-reduced-motion: reduce) {

	*, *::before, *::after {
		animation-duration: 0.001s !important;
		transition-duration: 0.001s !important;
	}

}
